<div class="ui grid segment">

    <div class="row">
        <div class="column">
            <div class="ui top segment">
                <div class="ui centered huge header">Mes postes en tant que responsable :</div>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="column">
            <table class="ui selectable table">
                <thead>
                <tr>
                    <th>Nom</th>
                    <th>Date début - fin</th>
                    <th>Localisation</th>
                </tr>
                </thead>
                <tbody>
                <tr *ngIf="!postes.length">
                    <td class="ui header center aligned" colspan="3">
                        Pas de postes inscrits !
                    </td>
                </tr>
                <ng-container *ngFor="let poste of postes">
                    <tr>
                        <td>
                            {{ poste.nom }}
                        </td>
                        <td>
                            {{ poste.dateDebut }} - {{ poste.dateFin }}
                        </td>
                        <td>
                            {{ poste.location }}
                        </td>
                    </tr>
                </ng-container>
                </tbody>
            </table>
        </div>
    </div>

</div>
